5 Replies Latest reply on May 8, 2011 6:50 AM by RoyGanor

    why is zend framework required

    dsdsdsdsd Level 1

      if I want to connect a flex app to php do I have to have zend installed on my server?